name: Kapton test data
author: Aaron Brewster and Asmit Bhowmick (2019)
license: CC-BY 4.0
description: >
    Single Rayonix 340 image from LCLS endstation MFX, with accompanying mask and geometry files
    
    Used to test kapton tape absorption correction, as described in Fuller 2017

data:
  - url: https://github.com/dials/data-files/raw/163c39b3a83c28e7afcca7438471f4212800e1d7/kapton_test_data/rayonix340/experiments_000.json
  - url: https://github.com/dials/data-files/raw/163c39b3a83c28e7afcca7438471f4212800e1d7/kapton_test_data/rayonix340/hit-20181213155134902.cbf
  - url: https://github.com/dials/data-files/raw/163c39b3a83c28e7afcca7438471f4212800e1d7/kapton_test_data/rayonix340/mask_rayonix340mx_4x4.pickle
